body {
	padding-top: 3.5rem;
	margin-bottom: 3.5rem;
	background-color: #e9ecef;
}

html {
	position: relative;
	min-height: 100%;
}

.container {
	/* max-width: 1600px; */
}

@media (max-width: 768px) {
	.jumbotron {
		padding-left: 0;
		padding-right: 0;
	}
	.container {
		max-width: 100%;
	}
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 3.5rem;
	line-height: 3.5rem;
	background-color: #f5f5f5;
}

/* Остальное */
.pointer {
	cursor: pointer;
}
#tTooltip .description .vendor,
#cTooltip .description .vendor {
	font-weight: bold;
	color: #000000;
	max-width: 230px;
	padding-top: 10px;
	font-size: 0.95em;
	word-break: break-word;
}
#tTooltip .description .text,
#cTooltip .description .text {
	color: #000000;
	max-width: 230px;
	padding-top: 5px;
	font-size: 0.85em;
	word-break: break-word;
}
#navbarWEX .nav .nav-item.active {
	font-weight: bold;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
	/* text-decoration: underline; */
	font-weight: bold;
}
.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
	/* font-weight: bold; */
}
.navbar-dark .navbar-toggler {
	border-color: rgba(255,255,255,0.8) !important;
}
.navbar-dark .navbar-toggler-icon {
	background-image: url(../images/toggle.svg);
}
.bg-zhuk {
	/* background-color: #fc8220 !important; */
	background-color: #240d09 !important;
}
main > .jumbotron {

}
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.logo-box {
	background-color: #fff;
	padding: 5px;
	border-radius: 5px;
}
	.logo-box .logo {
		/* background-image: url(../images/logo_without_text.png); */
		height: 24px;
		width: 24px;
		background-size: 24px;
		background-repeat: no-repeat;
	}
		.logo-box .logo svg {
			width: 100%;
		}
.brand-box {
	width: 100%;
	padding-bottom: 72%;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 10px;
}
	.brand-box .logo {
		background-image: url(../images/logo.svg);
		height: 100%;
		width: 100%;
		position: absolute;
		-webkit-transform: translate(50%, 50%);
		-moz-transform: translate(50%, 50%);
		transform: translate(50%, 50%);
		left: -50%;
		top: -50%;
		background-size: 98%;
		background-repeat: no-repeat;
		background-position: center;
	}

main .content {
	background-color: #ffffff;
	border-radius: 5px;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.box-500 {
	max-width: 320px;
	margin: 0 auto;
}
.tip-image {
	width: 100%;
	max-width: 150px;
}
.badge.order-status {
	font-size: 1em;
}
.badge.order-status-1 {color: #fff;background-color: #54a6ff;} /* новый */
.badge.order-status-2 {color: #fff;background-color: #ffd509;} /* в обработке */
.badge.order-status-3 {color: #fff;background-color: #ff7626;} /* в производстве */
.badge.order-status-4 {color: #fff;background-color: #9e9e9e;} /* Отклонён */
.badge.order-status-5 {color: #fff;background-color: #28a745;} /* Выполнен */


.news-alerts {
	margin-bottom: 20px;
}
.news-alerts.news-alerts-full {
	
}
.news-alerts.news-alerts-full .news-alerts-full-box {
	margin: 30px 0;
}
.news-alerts .toast {
	width: 100%;
	max-width: unset;
}
.news-alerts .toast .toast-header strong {
	padding-right: 10px;
}
.news-alerts.news-alerts-full .toast .toast-header strong {
	font-size: 1.6em;
}
.news-alerts.news-alerts-full .toast .toast-header small {
	font-size: 1em;
}
.news-alerts.news-alerts-full .toast .toast-body {
	font-size: 1.2em;
}
.news-alerts .toast .toast-foot {
	padding: 0 10px 10px 10px;
	text-align: right;
	font-weight: bold;
}
.newsBox {
	margin: 20px 0;
}
.pagination {
	flex-wrap: wrap;
}